<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","Gebruikers");
define("_FORUMCONF","Configuratie");
define("_FORUMRANK","Rangen");
define("_UNABLETOQUERY","Kan geen connectie maken met de databank");
define("_TODAYIS","Vandaag is het ");
define("_LASTVISIT","Uw laatste bezoek hier was  ");
define("_TYPES","Eigenschappen");
define("_FTOPICS","Discussie");
define("_FPOSTS","Berichten");
define("_FLPOSTS","Laatste bericht");
define("_PMSG","Privé-berichten");
define("_PINBOX","Postvak In");
define("_LOGINTOR","U moet ingelogd zijn voor u berichten kunt lezen");
define("_VNMS","nieuwe berichten");
define("_VNM","nieuwe berichten");
define("_TVM","Totale berichten");
define("_NPM","U heeft geen berichten ontvangen");
define("_NPO","Er zijn nieuwe berichten na uw laatste bezoek");
define("_NNPO","Er zijn geen nieuwe berichten na uw laatste bezoek");
define("_FFA","Gratis voor iedereen");
define("_FREG","Geregistreerde gebruikers");
define("_FMODS","Moderator");
define("_PASSW","Beveiligde zone");
define("_FCOULDNOT","Er zijn problemen met de toegang naar de databank");
define("_FNOTEXIST","Dit forum bestaat niet! Kies een andere");
define("_MODERATED","Bewerkt door: ");
define("_FINDEX","Index");
define("_FPRIVATE","Dit is een prive forum , u zult een gebruikersnaam moeten hebben");
define("_FREPLIES","Antwoorden");
define("_FPOSTER","Plaatser");
define("_FVIEWS","keer bekenen");
define("_FODATE","Datum");
define("_FNOTOPICS","Er zijn geen onderwerpen voor dit forum");
define("_FPOSTONE","Als je wilt kun je een nieuw bericht plaatsen");
define("_FNEXTP","Volgende pagina");
define("_JUMPTO","Ga naar");
define("_FSELECTF","Selecteer forum");
define("_TLOCKED","Discussie gesloten , er kunnen geen nieuwe berichten worden geplaatst");
define("_MORETHEN","Meer dan");
define("_WRONGPASS","wachtwoord niet herkend!");
define("_FNOMORE","Er zijn geen volgende forums");
define("_FFMOD","Moderator");
define("_FCOULDNOTINSERT","FOUT! Er kan geen data naar de databank worden weggeschreven");
define("_FPOSTCOUNT","De berichtenteller gaat niet omhoog");
define("_FPOSTED","Nieuw bericht geplaatst");
define("_FVIEW","Wacht een paar seconden of klik hier");
define("_YOUMUST","U moet een bericht invoeren of een antwoord");
define("_POSTIN","Antwoord naar: ");
define("_FCANWRITE","Je kan nieuwe berichten plaatsen in dit forum");
define("_YOUNOT","Je kan hier niet schrijven");
define("_FBACK","Terug");
define("_FNICKNAME","Loginnaam");
define("_FPASSWORD","Wachtwoord");
define("_FSUBJECT","Onderwerp");
define("_FMESSAGE","Bericht");
define("_FMICON","Bericht icoon");
define("_FON","Aan");
define("_FOFF","Uit");
define("_FOPTIONS","Opties");
define("_DISHTML","HTML is niet toegestaan in deze pagina");
define("_FDIS","Niet toegestaan");
define("_FTHISMAIL","in dit bericht");
define("_FSHOWSIG","Bedrijf");
define("_WHATISSIG","Die is om een gebruikerspagina aan te maken");
define("_FNOTIFY","Stuur me een bericht als er een nieuw bericht is geplaatst (Alleen voor leden)");
define("_FPAGED","Pagina's");
define("_FAQOUTE","Qouta");
define("_FAUTHOR","Auteur");
define("_FGOTO","Ga naar pagina: ");
define("_FADMINT","Admin");
define("_LOCKTHIS","Sluit discussie");
define("_UNLOCKTHIS","Open discussie");
define("_FMOVET","Verplaats discussie");
define("_FDELT","Annuleer discussie");
define("_FJOINED","Geregistreerd aan:");
define("_FAPOSTS","Berichten:");
define("_FFROM","Van");
define("_NOTREG","Gebruiker niet geregistreerd");
define("_FTPOSTED","Geplaatst");
define("_FAPROFIL","Profiel");
define("_FAEMAIL","E-mail");
define("_FAADD","Plaats");
define("_FAEDIT","Wijzig");
define("_TREVIEW","Bekijk je antwoord");
define("_ENM","gelezen");
define("_FPAGES","pagina's");
define("_BENV","Welkom op $sitename Forum");
define("_HEAD1","Hier kunt u tips en trucs uitwisselen");
define("_HEAD2","Voor degene die hulp nodig hebben");
define("_HEAD3","Plaats gerust een bericht");
define("_ERRORE1","Er is een fout opgetreden!");
define("_FNOTA","Het forum is gratis maar voor andere opties <a href=\"modules.php?name=Your_Account\">Registreer</a>");
define("_ERRQUERY","tijdens een databank commando");
define("_FERRORE","FOUT!");
define("_FNONTUO","Je kunt dit berich niet wijzigen");
define("_NOPERMESS","Je hebt geen rechten om dit bericht te wijzigen");
define("_MODBY","Dit bericht is gewijzigt door");
define("_FIL","op");
define("_CHECKCONF","Kan geen verbinding maken met de databank, bekijk je configuratie");
define("_PUPD","Je bericht is verwijderd!");
define("_CLIKVUPD","Klik hier om je bewerkte bericht te zien");
define("_CLIKRET","Klik hier om naar de beginpagina van het forum te gaan");
define("_POSTCANC","Plaatsen is geannuleerd");
define("_CLIKRETL","Klik hier om terug te gaan naar de lijst met berichten");
define("_MODPOST","Bewerkt bericht");
define("_FNICK","Loginnaam");
define("_FERRPASS","Je wachtwoord is niet goed ingetypt , probeer het nogmaals door terug te gaan");
define("_MESSICON","Bericht Icoon");
define("_FMESS","Bericht!");
define("_FOPT","Opties");
define("_FDELP","Annuleer dit bericht");
define("_FATTACT","Momenteel actief");
define("_DISCTOT","Totale discussies");
define("_FMESS","Berichti!");
define("_FLEGEN","Legende");
define("_CLICONSMI","Klik hier om <a href=\"bb_smilies.php\">Smilies</a> in te voegen:<br>");
define("_CLIONBOT","Klik hier om <a href=\"bbcode_ref.php\">BBCode</a> in te voegen:<br><br>");
define("_FRICAV","Geavanceerd zoeken");
define("_FRESET","Herstel");
define("_FCANC","Annuleren");
define("_FPMESS","Privé-bericht");
define("_FFROM","Van");
define("_FNOPMSG","Je hebt nog geen privé-berichten ontvangen");
define("_FPROF","Profiel");
define("_FPREVMSG","Vorig bericht");
define("_FNEXMSG","Volgens bericht");
define("_FLOKTOP","De eigenaar heeft het forum gesloten.");
define("_NOTIFSUB","Iemand heeft een antwoord op je bericht gegeven");
define("_CIAO","Hallo");
define("_NOTIFM1","Je ontvangt dit bericht $sitename, omdat iemand een antwoord op je bericht heeft gegeven");
define("_NOTIFM2"," Als u wilt worden geïnformeerd als dit gebeurt.\r\n\r\nkunt u op de discussie kijken: ");
define("_NOTIFM3","Of je kunt onze voorpagina $sitename hier vinden: ");
define("_GRAZ","Bedankt");
define("_APRSTAF","$sitename Staf");
define("_FKEY","Sleutelwoord om te proberen");
define("_FSEANY","Woord (Standaard)");
define("_FSEAL","Zin");
define("_SALF","In alle forums");
define("_AUTN","Naam Auteur");
define("_SORTBY","Gesorteerd op");
define("_FPTIM","Datum");
define("_FSEA","Helaas pindakaas");
define("_FNOREC","Geen corresponderende termen gevonden");
define("_FFTOPIC","Discussie");
define("_FPRAC","Privé forum");
define("_FLIVAC","Toegangsniveau gewijzigd");
define("_FADNAC","Voeg toegangsniveau toe");
define("_FADNUSAC","Voeg een nieuwe gebruiker op dit niveau toe");
define("_FUT","Gebruiker");
define("_FUSID","Gebruikersnaam");
define("_FCUSACL","Activeer gebruiker niveau");
define("_FWARDEL","WAARSCHUWING! U staat op het punt om een beveligingsniveau te verwijderen! Wilt u dit echt?");
define("_FNO","Nee");
define("_FSI","Ja");
define("_FEDUSAC","Bewerk gebruikertoegangs niveau");
define("_FADD","Toevoegen");
define("_FSAV","Bewaar");
define("_WARDELU","WAARCHUWING! U staat op het punt om een gebruikersniveau te verwijderen! Wilt u dit echt?");
define("_FACNEG","GEEN TOEGANG !!!!!!");
define("_FCONF","Forum Configuratie");
define("_FALHTML","Activeer HTML");
define("_FALBBC","Activeer BBCode");
define("_FALSIGN","Activeer Handtekening");
define("_FHOTOP","Belangrijkste Discussie Drempel");
define("_FPOSTP","Berichten per pagina");
define("_FMESSCO1","Het aantal berichten per pagina");
define("_FTOPPF","Discussies per Forum");
define("_FMESCO2","Aantal onderwerpen per forum");
define("_FSAVC","Sla configuratie op");
define("_FCATE","Forum Categorieën");
define("_FID","ID");
define("_FCAT","Categorieën");
define("_FNUM","Forum Nummer");
define("_FEDFO","Bewerk Forum");
define("_FADDCAT","Voeg Categorie toe");
define("_FCATT","Categorie");
define("_FPRAT","Momenteel op het forum ");
define("_FNAME","Naam");
define("_FDESCR","Omschrijving");
define("_FACCE","Toegang");
define("_FTIPO","Type");
define("_FANON","Anoniem");
define("_FMODERAM","Moderator/Admin");
define("_FPUBLIC","Open");
define("_FPRIVA","Privé");
define("_FADDMOR","Voeg een nieuw forum toe in ");
define("_FNONE","Niemand");
define("_FPASSIF","Wachtwoord <i>(Privé)</i>");
define("_FATTUA","Moderator/i Activeer/i");
define("_NOMODSA","Geen bewerker aangesteld");
define("_WADELCAT","WAARSCHUWING!! Je staat op het punt om een hele categorie te verwijderen met alle forums en berichten!! Wil je doorgaan??");
define("_WADELFO","WAARSCHUWING!! Je staat op het punt om een heel forum te verwijderen met alle berichten!! Wil je doorgaan??");
define("_FORANKSI","Hiërarchisch menu?");
define("_FTITL","Graden");
define("_FMINPO","Min.");
define("_FMAXPO","Max.");
define("_FRANSP","Speciale rang");
define("_FADDNRAN","Voeg een nieuwe rang toe");
define("_WADELRA","WAARSCHUWING!! Weet u zeker dat u alle rangen wilt verwijderen?");
define("_FENTNIPAS","Geef uw gebruikersnaam en wachtwoord in");
define("_FTUNOMOD","U bent geen bewerker van dit forum, u kunt deze bewerking niet maken");
define("_ERRORPASS","FOUT! U heeft uw gebruikersnaam en/of wachtwoord verkeerd ingevuld");
define("_FTOPDEL","De discussie is verwijderd uit de databank");
define("_FCLIKTORET","Klik hier om naar het forum terug te gaan");
define("_FTOPMOV","Deze discussie is verplaatst");
define("_FTOPLOK","Deze discussie is gesloten");
define("_FTOPSBLOK","Deze discussie is weer geopend");
define("_FUSIP","Gebruikersnaam en IP-nummer");
define("_FFUSIP","IP:");
define("_FREDVIS","Waarschuwing: ");
define("_FIDENTMOD","Het lijkt erop dat u de bewerker van dit forum bent");
define("_FONCEDEL","Als je op de knop drukt, wordt dit forum uit de databank verwijderd");
define("_FONCEMOV","Als je op de knop drukt, wordt deze discussie uit de databank verwijderd");
define("_FONCELOK","Als je op de knop drukt, wordt de discussie gesloten, je kunt deze later weer openen");
define("_FONCEUNLOK","Als je op de knop drukt, wordt de discussie weer geopend");
define("_FMOVETO","Verplaats discussie naar: ");
define("_FVIEWIP","Uw IP");
define("_FANONIMO","Anoniem");
define("_LOCALDATETIME","%d-%m-%Y om %H:%M");
define("_BY","van");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y om %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Bericht kop");
define("_FINMSGF","Bericht voettekst");
define("_FNOTIF","Berichtgeving");
define("_FNOTMAIL","Berichtgeving E-mail");
define("_FINDNOT","Notificatie adres");
define("_POSTINN","Plaats in: ");
define("_FOPTIO","Optioneel");
define("_FOPPR","Privé");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Eigenschappen");
define("_FORUMPREFDESC","Algemene eigenschappen.");
define("_FORUMDESC","Categorie, toevoegen, verwijderen, bewerken");
define("_FORUMRANKDESC","Rangen toevoegen, verwijderen,  bewerken");
define("_FORUMACCDESC","Gebruikers toevoegen, verwijderen, bewerken");
define("_FORUMMENU","Forum Administratie Menu");
define("_EDITRANK","Bewerk rangen");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Bijlagen");
define("_FORUMENABLECOOKIE","Om deze mogelijkheid te kunnen gebruiken moet u de cookies aanzetten in uw Browser");
define("_FORUMCLOSE","Sluit");
define("_FORUMATCHMERRINVFILETYPE","FOUT: dit bestand is ongeldig als bijlage");
define("_FORUMATCHMERRMAXSIZEREACH","FOUT: bestandsgrootte niet toegelaten");
define("_FORUMATCHMMODEINFO","Om een bestand op te nemen als bijlage in uw bericht, volg de 2 stappen als vermeld, herhaal deze indien nodig om meerdere bestanden in te sluiten.<br>Aan het einde, klik op <B>OK</B> om terug te keren naar uw bericht.");
define("_FORUMATCHMMODEINFO1","Klik op <B>Browse</B> om het bestand te selecteren<br> of typ het pad in het volgend veld.");
define("_FORUMATCHMMODEINFO2","Ga naar het bestand in het veld en <B></B> klik op <B>Bijlage</B>. Bestandsoverdrachtstijd kan variëren (vanaf enkele seconden tot enkele minuten).");
define("_FORUMATCHMFINDFILE","Bestand zoeken");
define("_FORUMATCHMUPLOAD"," Bijlage ");
define("_FORUMATCHMREMOVE"," Wis ");
define("_FORUMATCHMEMPTY","-- Geen Bijlage --");
define("_FORUMATCHMTOTSIZE","Totale Grootte");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Annuleer");
define("_FORUMATCHMDELCONFIRM","Ben je zeker dat u dit bestan-ad wenst te wissen");
define("_FORUMATCHMDOWNFILE","Download Bestand");
define("_FORUMATCHMOPENFILE","Open Bestand");
define("_FORUMATCHMCODE","(Druk &lt;Bijlages&gt; om documenten aan uw bericht toe te voegen)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Beeld");
define("_NONE","Niks");
define("_RANKIMB","(N.B. Beelden moeten in volgende map staan: <b>images/forum/special/</b>)");
define("_RANKIMD","Huidige mogelijke beelden:");
define("_NONEPOST","Forum Leeg!");
define("_LASTENP","Laatste 10 berichten");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","van");
define("_MAXUPFILE","Max bijlage bestandsgrootte (Kb)");
define("_MAXFILE","Bijlagen");
define("_INVIA","Zend");
define("_RESETTA","Herstel");
define("_CATORDE","Volgorde");
define("_CATUP","Verplaats één positie omhoog");
define("_CATDOWN","Verplaats één positie omlaag");
define("_CATRESET","Herstel standaard volgorde");
define("_FPAGE","Pagina");
define("_FUSDEL","De gebruiker bestaat niet in de databank");
define("_FNASCBS","Verberg linkse blokken");
define("_FVISBS","Toon linkse blokken");
define("_FULTM","Laatste berichten ");
define("_FMPIUL","Meer gelezen berichten");
define("_FMEDRI","Gemiddelde discussie ontvangsten:");
define("_FRISPS","Antwoorden");
define("_FCERCF","Zoek in de forums");
define("_FISCRIPT","* begin-script is ongeldig*");
define("_FINSCRIPT","*eind-script is ongeldig*");
define("_FHACK","<font color=\"#FF0000\"> *** INVOEG CODE VERBODEN - DIT BERICHT IS MOGELIJKS AFKOMSTIG VAN EEN ATTACK VAN EEN HACKER!  IP-ADRES WERD GEREGISTREERD! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Splatt Forum Help Systeem");
define("_HSH1","Klik hier en u kunt een nieuw bericht in dit forum toevoegen.");
define("_HSH2","Klik hier en u kunt het laatste ingevoegde bericht in dit forum zien.");
define("_HSH3","Klik hier voor een forum zonder de linkse blokken. Dit verbetert de leesbaarheid.");
define("_HSH4","Klik hier voor een standaard navigatie, met linkse blokken.");
define("_HSH5","Dit zijn de 10 meest gelezen berichten. Tussen haakjes kun je zien hoeveel keer ze gelezen zijn.");
define("_HSH6","Dit zijn de 10 laatste berichten in de forums. Zij staan in chronologische volgorde.");
define("_HSH7","Hier kun je de beperkingen van dit forum zien.");

define("_LOCALDATE","%d-%m-%Y");

?>
